build/*
build.*
Testing/*
CMakeFiles/*
CMakeCache.*

*.o

*.zip
*.user
app/.qtcreator/CMakeLists.txt.user
app/CMakeFiles/**
app/app_lib_autogen/*
app/*.cmake

controller/CMakeFiles/*
controller/*.cmake

tests/CMakeFiles/*

*.*swp
.cmake/**
.cmake/*
.qtcreator/**
.qtc_clangd/**
.qtc_clangd/*


ninja_deps
.ninja_log
CMakeCache.txt
CTestTestfile.cmake
CMakeCache.*
*.cmake
.ninja*



